{
    "institution_basic_category_set": {
        "archive": "Arch\u00edvum",
        "library": "K\u00f6nyvt\u00e1r",
        "memorial_site": "Eml\u00e9khely",
        "private_collection": "Mag\u00e1nygy\u0171jtem\u00e9ny",
        "museum": "M\u00fazeum",
        "university_collection": "Egyetemi gy\u0171jtem\u00e9ny"
    }
}